.gk_search_box{
    width:1200px;
    margin:0 auto;
    text-align:center;
}
.gk_search_input {
    width: 708px;
    height: 57px;
    line-height: 57px;
    outline: none;
    padding: 25px 20px;
    font-size: 1rem;
    color: #333;
    background-color: #fff;
    background-image: none;
    position: relative;
    cursor: text;
    transition: border .1s ease-in-out,background .1s ease-in-out,box-shadow .1s ease-in-out;
    border-bottom-left-radius: 10px 10px;
    border-top-left-radius: 10px 10px;
    box-shadow: 2px 3px 5px #a6bfe6;
    border: 0;
    outline: none;
}
.gk_title_tip{
   font-size: 2rem;
   color: #fff;
   margin: 0 0 25px 0;
}
.search-btn {
    width: 119px;
    height: 58px;
    background: #ff952c;
    border-radius: 0 4px 4px 0;
    vertical-align: middle;
    cursor: pointer;
    border: none;
    outline: none;
    font-family: PingFangSC-Regular;
    font-size: 22px;
    color: #fff;
    text-align: center;
    line-height: 22px;
    outline: none;
    margin-left: -6px;
    z-index: 99;
    position: relative;
    top: -2px;
    box-shadow: -1px 3px 5px #a6bfe6;
    outline: none;
}

.nav-tabs li{margin-right:20px;}
.nav-tabs{
    padding: 10px 25px;
}
.tab-content{padding:15px 0;}
.card{float:left;    margin: 0px 10px 25px 10px!important;}
.card img{    
    width: 64px;
    height: 64px;
    margin: 0 auto;
    position: relative;
    top: 15px;
}
.big_img{
    width: 144px!important;
    height: 144px!important;
    position: relative;
    top: 26px;
    left: 30px;
}
.card-text{
    font-size: .9rem;
}
.mb-3A{
    max-width: 595px;height: 214px;
}
.btn{
    font-size: .9rem!important;
}
h6{
    font-weight: 600;
}
.box-shadow{
    box-shadow: 0px 2px 15px 0px rgb(0 0 0 / 10%);
    border-radius: 10px;
    border: 0;
}
.nav-tabs .active{
    color: #333;

}
.nav-tabs .active:visited{
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-bottom-color:white;
    position: absolute;
    left: 115px;
    bottom: 100%;
    margin-top: 20px;
}
.img_bor50{
    border-radius: 50%;
}
.big_bg{
    /*background: #333;*/
}
.btn.btn-primary{
    margin-top:10px;
}
.img_center{
    text-align: center;
}

/*--------------------------------------------------------------
# Responsive Media Queries
--------------------------------------------------------------*/

@media (min-width: 1200px) {
     #testimonials .testimonial-item p {
        width: 80%;
    }
    /*高考附加进入*/
    .gk_search_box{
        width: 80%;
    }
    .search-btn {
        top: -57px;
        left: 104%!important;
    }
    #intro .intro-info {
        margin-left: 58px;
    }
    /*高考附加进入end*/
}
@media (min-width: 992px) {
     #testimonials .testimonial-item p {
        width: 80%;
    }
    /*高考附加进入*/
    .gk_search_box{
        width: 80%;
    }
    .search-btn {
        top: -57px;
        left: 130%!important;
    }
    #intro .intro-info {
        margin-left: 58px;
    }
    /*高考附加进入end*/
}

@media (max-width: 991px) {
  #header {
    height: 60px;
    padding: 10px 0;
  }

  #header .logo h1 {
    font-size: 28px;
    padding: 8px 0;
  }

  #intro {
    padding: 140px 0 60px 0!important;
  }

  #intro .intro-img {
    width: 80%;
    float: none;
    margin: 0 auto 25px auto;
  }

  #intro .intro-info {
    width: 80%;
    float: none;
    margin: auto;
    text-align: center;
  }

  #why-us .card {
    margin: 0;
  }
  
    /*高考附加进入*/
    .gk_search_input{
        width: 480px;
    }
    .gk_search_box{
        width: 480px;
    }
    .search-btn {
        top: -57px;
        left: 50%;
    }
    #intro .intro-info {
        margin-left: 58px;
    }
    .justify-content-center{
        margin-top: 70px;
    }
    /*985tab*/
    .tabbable{
        width: 620px;
        margin: 0 auto;
    }
    .box{
        width: 620px;
        margin: 10px auto; 
    }
    /*高考附加进入end*/
}

@media (max-width: 768px) {
    .back-to-top {
        bottom: 15px;
    }
    /*高考附加进入*/
    .gk_search_input{
        width: 480px;
        position: relative;
        left: -49px;
    }
    .gk_search_box{
        width: 480px;
        position: relative;
        left: -49px;
    }
    .search-btn {
        top: -57px;
        left: 50%;
    }
    #intro .intro-info {
        margin-left: 58px;
    }
    .justify-content-center{
        margin-top: 70px;
    }
    /*985tab*/
    .tabbable{
        width: 620px;
        position: relative;
        left: -49px;
    }
    .box{
        width: 620px;
        /*margin: 10px auto; */
        position: relative;
        left: -49px;
    }
    .big_img {
        width: 64px!important;
        height: 64px!important;
    }
    /*高考附加进入end*/
}

@media (max-width: 767px) {
  #intro .intro-info {
    width: 100%;
  }

  #intro .intro-info h2 {
    font-size: 34px;
    margin-bottom: 30px;
  }

  .section-header p {
    width: 100%;
  }

  #testimonials .testimonial-item {
    text-align: center;
  }

  #testimonials .testimonial-item .testimonial-img {
    float: none;
    margin: auto;
  }

  #testimonials .testimonial-item h3,
  #testimonials .testimonial-item h4,
  #testimonials .testimonial-item p {
    margin-left: 0;
  }
  
  /*高考附加进入*/
    .container{
        width: 80%;
    }
    .img-fluid{
        position: relative;
        left: -64px;
    }
    .gk_search_input{
        width: 360px;
        position: relative;
        left: -60px;
    }
    .gk_search_box{
        width: 360px;
        position: relative;
        left: -60px;
    }
    .search-btn {
        top: -57px;
        left: 50%;
    }
    #intro .intro-info {
        margin-left: 58px;
    }
    .justify-content-center{
        margin-top: 70px;
    }
    /*985tab*/
    .tabbable{
        width: 420px;
        position: relative;
        left: 0px;
    }
    .box{
        width: 420px;
        /*margin: 10px auto; */
        position: relative;
        left: 0px;
    }
    .big_img {
        width: 64px!important;
        height: 64px!important;
    }
    .big_bg{
        height: 254px!important;
    }
    .box-shadow{
        width: 25rem!important;
    }
    /*高考附加进入end*/
}

@media (max-width: 574px) {
  #intro {
    padding: 100px 0 20px 0!important;
  }
  
  /*高考附加进入*/
    .gk_title_tip {
        font-size: 1.2rem;
        margin: 25px 0 25px -30px;
    }
    .container{
        width: 75%;
    }
    .img-fluid{
        position: relative;
        left: -44px;
    }
    .gk_search_input{
        width: 200px;
        position: relative;
        left: -47px;
    }
    .gk_search_box{
        width: 200px;
        position: relative;
        left: -47px;
    }
    .search-btn {
        top: -57px;
        left: 50%;
        width: 86px;
        height: 58px;
        font-size: .9rem;
    }
    #intro .intro-info {
        margin-left: 58px;
    }
    .justify-content-center{
        margin-top: 30px;
    }
    /*985tab*/
    .tabbable{
        width: 296px;
        position: relative;
        left: -15px;
    }
    .box{
        width: 296px;
        /*margin: 10px auto; */
        position: relative;
        left: -15px;
    }
    .big_img {
        width: 64px!important;
        height: 64px!important;
    }
    .big_bg{
        height: 320px!important;
    }
    .box-shadow{
        width: 17rem!important;
    }
    .nav-tabs,.tab{
        font-size: .9rem;
    }
    .btn.btn-primary{
        margin-top: 0px;
    }
    /*高考附加进入end*/
}
